<br>

<div id="info_formulaire" class="tab-pane">
    <div class="alert alert-warning" role="alert">
        Il n'est pas utile de renseigner dans votre formulaire les champs communs à l'ensemble des traitements, consultables dans les onglets ci-après
    </div>

    <div id="virtualFieldsOptions" class="forScroll">
        <div class="btn-group-formulaire">
            {# Bouton Petit champ texte #}
            <button type="button" class="btn btn-outline-dark btn-sm btn-input-formulaire" id="btn-small-text-formulaire">
                <i class="fa fa-font fa-lg"></i>
                Petit champ texte
            </button>

            {# Bouton Grand champ texte #}
            <button type="button" class="btn btn-outline-dark btn-sm btn-input-formulaire" id="btn-long-text-formulaire">
                <i class="fa fa-text-height fa-lg"></i>
                Grand champ texte
            </button>

            {# Bouton Champ date #}
            <button type="button" class="btn btn-outline-dark btn-sm btn-input-formulaire" id="btn-date-formulaire">
                <i class="fa fa-calendar fa-lg"></i>
                Champ date
            </button>

            {# Bouton Cases à cocher #}
            <button type="button" class="btn btn-outline-dark btn-sm btn-input-formulaire" id="btn-checkbox-formulaire">
                <i class="fa fa-check-square fa-lg "></i>
                Cases à cocher
            </button>

            {# Bouton Choix unique #}
            <button type="button" class="btn btn-outline-dark btn-sm btn-input-formulaire" id="btn-radio-formulaire">
                <i class="fa fa-dot-circle fa-lg"></i>
                Choix unique
            </button>

            {# Bouton Menu deroulant #}
            <button type="button" class="btn btn-outline-dark btn-sm btn-input-formulaire" id="btn-deroulant-formulaire">
                <i class="fa fa-list-alt fa-lg"></i>
                Menu déroulant
            </button>

            {# Bouton Menu multi-select #}
            <button type="button" class="btn btn-outline-dark btn-sm btn-input-formulaire" id="btn-multi-select-formulaire">
                <i class="fa fa-list-alt fa-lg"></i>
                Menu multi-sélect
            </button>

            {# Bouton Titre de catégorie #}
            <button type="button" class="btn btn-outline-dark btn-sm btn-input-formulaire" id="btn-title-formulaire">
                <i class="fa fa-tag fa-lg"></i>
                Titre de catégorie
            </button>

            {# Bouton Champ d'information #}
            <button type="button" class="btn btn-outline-dark btn-sm btn-input-formulaire" id="btn-help-formulaire">
                <i class="fa fa-info-circle fa-lg"></i>
                Champ d'information
            </button>

            {# Bouton Label #}
            <button type="button" class="btn btn-outline-dark btn-sm btn-input-formulaire" id="btn-texte-formulaire">
                <i class="fa fa-pencil-alt fa-lg"></i>
                Label
            </button>

            {# Bouton ajout d'une condition #}
            <a href="/formulaires/add##" id="btn-condition-formulaire" data-toggle="modal" data-target="#modalAddCondtion" class="btn btn-outline-primary btn-sm">
                <i class="fa fa-plus fa-lg"></i>
                Ajouter une condition
            </a>

            <button type="button" class="btn btn-outline-dark btn-sm" id="save_test">
                <i class="fa fa-font fa-lg"></i>
                SAVE TEST
            </button>
        </div>

        <br>

        <div class="card">
            <div class="card-header">
                Options du champ
            </div>
            <div class="card-body field-options" id="field-options-formulaire"></div>
        </div>
    </div>

    <br>

    {# Corps du formulaire #}
    <div id="form-container-formulaire" class="form-container"></div>
</div>

{#<div class="drop-target">#}
{#    <div class="drag-item">Drag me 1</div>#}
{#    <div class="drag-item" style="left:87px;top:87px;">Drag me 2</div>#}
{#</div>#}
{#<div class="outside-drag-item">Drag me</div>#}

<br>

{% block javascripts %}
    {{ encore_entry_script_tags('formulaire') }}
{% endblock %}